/* ------------公共样式------------- */
@charset "utf-8";
.enVersion {
	font-family: Arial, Helvetica, sans-serif;
}
.zhVersion {
	font-family: 'Microsoft YaHei', sans-serif;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.clearfix:after {
	content: ''; /*设置内容为空*/
	height: 0; /*高度为0*/
	line-height: 0; /*行高为0*/
	display: block; /*将文本转为块级元素*/
	visibility: hidden; /*将元素隐藏*/
	clear: both; /*清除浮动*/
}
.clearfix {
	zoom: 1; /*为了兼容IE*/
}
.flex {
	display: flex;
}
.flexVertical {
	align-items: center;
}
.flexVStart {
	align-items: flex-start;
}
.flexVFend {
	align-items: flex-end;
}
.flexVSelfStart {
	align-self: flex-start;
}
.flexVSelfEnd {
	align-self: flex-end;
}
.flexCenter {
	justify-content: center;
}
.flexJustify {
	justify-content: space-between;
}
.flexAdaptive {
	justify-content: space-around;
}
.flexEvenly {
	justify-content: space-evenly;
}
.flexRight {
	justify-content: flex-end;
}
.flexWrap {
	flex-wrap: wrap;
}
.flexColumn {
	flex-direction: column;
}
.flexSame {
	flex: 1;
}
.interval {
	gap: 20px;
}
.maxHeight {
	height: 100%;
}
.maxWidth {
	width: 100%;
}
.layoutHeight {
	max-height: 600px;
}
.textOmit {
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.textSwloop {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
	word-wrap: break-word;
	/* 显示的行数，可自行修改 */
}
.w80 {
	width: 80%;
	margin: 0 auto;
	height: 100%;
}
.wP80 {
	width: 100%;
	height: 100%;
	padding-left: 10%;
	padding-right: 10%;
	box-sizing: border-box;
}
.mainC {
	background: #fff;
	margin: 50px 0;
}
.bright:hover {
	color: #b99d66;
}
